## glx-alternatives 0.1.91

=== debian/changelog ===
glx-alternatives (0.1.91) unstable; urgency=low

  * Upload to unstable.
  * Drop slave link /etc/X11/xorg.conf.d/nvidia.conf, looking for a better
    solution.
  * Give a hint to move away or delete the conflicting files found by
    glx-diversions postinst.  (Closes: #634087)

 -- Andreas Beckmann <debian@abeckmann.de>  Tue, 19 Jul 2011 22:06:10 +0200

glx-alternatives (0.1.90) experimental; urgency=low

  * Upload to experimental.
  * Add slave links needed by nvidia legacy-* packages: libGLcore.so.1,
    libnvidia-tls.so.1, tls/libnvidia-tls.so.1.
  * Trigger addition of the alternatives on a few important slaves, just a
    remaining config file is insufficient to provide the alternative.
  * Only add slave links if the destination directory exists.
  * Rename the libGL.so alternative libGL.so-master.

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 06 Jul 2011 17:56:19 +0200

glx-alternatives (0.1.4) unstable; urgency=medium

  * Set urgency to medium to not delay nvidia and fglrx even further.
  * Support diversion migration from local diversions.  (Closes: #630225)
  * Fix error message redirection to stderr, not "./2".  (Closes: #632197)
  * Add slave link to create /etc/X11/xorg.conf.d/nvidia.conf.
  * Improve bug-script and error reporting.

 -- Andreas Beckmann <debian@abeckmann.de>  Mon, 04 Jul 2011 22:25:29 +0200

glx-alternatives (0.1.3) unstable; urgency=low

  * Use 'dpkg-divert --truename ...' instead of parsing locale-dependent
    output from 'dpkg-divert --list ...'.  (Closes: #631938)
  * Use LC_ALL=C when parsing dpkg-query output.
  * Add bug-script and bug-control to gather a bit more information.
  * Add bug reporting instructions to glx-diversions.README.Debian.
  * Add versioned Breaks: fglrx-driver to glx-diversions.  Add a Debian
    revision to versioned fglrx-* relationships because the fglrx upstream
    version number contains a hyphen.
  * Add Suggests: libgl1-mesa-glx, nvidia-glx or fglrx-driver to the
    respective glx-alternative-<vendor> package.
  * Add Conflicts: libgl1-mesa-swx11.  libGL.so.1.5.* is not divertable
    because its name changes with each new upstream release.

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 29 Jun 2011 15:49:01 +0200

glx-alternatives (0.1.2) unstable; urgency=low

  * Activate the correct trigger from glx-alternative-fglrx postinst.
    (Closes: #631680)

 -- Andreas Beckmann <debian@abeckmann.de>  Sun, 26 Jun 2011 16:02:47 +0200

glx-alternatives (0.1.1) unstable; urgency=low

  * Clean up slave alternatives from experimental packages.  (Closes: #631496)
  * Ship the directories where alternatives will create slave links.

 -- Andreas Beckmann <debian@abeckmann.de>  Sat, 25 Jun 2011 16:06:59 +0200

glx-alternatives (0.1) unstable; urgency=low

  * Upload to unstable.
  * Put slave alternatives into a private namespace (prefix 'glx--').
  * Document the alternatives/diversions in glx-diversions.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 24 Jun 2011 02:44:16 +0200

glx-alternatives (0.0.1) experimental; urgency=low

  * Switch to multiarch: declare all packages Multi-Arch: foreign.
  * Merge libgl1-diversions and libglx-diversions into glx-diversions.
  * Update package relationships for proper removal: glx-diversions recommends
    glx-alternative-mesa and glx-alternative-* depends on glx-diversions.
  * Move libGL.so alternative handling to glx-alternative-mesa.
  * Remove obsolete alternatives libGL.so.1, libglx.so before adding new ones.
  * Add Breaks against all old packages having libGL.so, libGL.so.1 or
    libglx.so alternatives.
  * Only add exisiting files as slave links to the alternatives.  The triggers
    take care for updating the alternatives whenever interesting files appear
    or disappear.
  * glx-alternative-nvidia: add slave alternative support for nvidia_drv.so,
    libnvidia-cfg.so.1, libXvMCNVIDIA{,_dynamic}.so.1, nvidia-bug-report.sh.
  * Add fglrx support: take over diversions and implement alternative.

 -- Andreas Beckmann <debian@abeckmann.de>  Mon, 20 Jun 2011 01:53:56 +0200

glx-alternatives (0.0.0) experimental; urgency=low

  * Initial release, upload to experimental.
  * Split glx alternatives handling from nvidia-graphics-drivers to this new
    source package: glx-alternatives, put into contrib.
    - libgl1-nvidia-alternatives -> libgl1-diversions
    - libglx-nvidia-alternatives -> libglx-diversions
  * Put the diverted files into /usr/lib/mesa-diverted[/<triplet>].
  * Divert /usr/lib/<triplet>/libGL.so*, too.
  * Add packages glx-alternative-{mesa,nvidia,fglrx} which register an
    alternative 'glx' that uses the vendor specific libraries.
  * glx-alternative-fglrx is not yet implemented in this experimental upload.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 17 Jun 2011 11:21:14 +0200
