=== debian/control ===
Source: glx-alternatives
Section: contrib/libs
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders:
 Russ Allbery <rra@debian.org>,
 Andreas Beckmann <debian@abeckmann.de>,
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/pkg-nvidia/packages/glx-alternatives/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/glx-alternatives/
Build-Depends:
 debhelper (>= 8),
Standards-Version: 3.9.2

Package: glx-diversions
Architecture: i386 amd64
Multi-Arch: foreign
Pre-Depends:
 nvidia-installer-cleanup,
Depends:
 dpkg (>= 1.15),
 ${misc:Depends}
Recommends:
 glx-alternative-mesa,
Breaks:
# packages with libGL.so*/libglx.so diversions
 libgl1-nvidia-alternatives (<< 275.09.07-2),
 libglx-nvidia-alternatives (<< 275.09.07-2),
 nvidia-glx (<< 195.36.31-3),
 nvidia-glx-dev (<< 195.36.31-2),
 libgl1-nvidia-glx (<< 195.36.31-2),
 nvidia-glx-legacy-71xx (<< 71.86.14),
 nvidia-glx-legacy-71xx-dev (<< 71.86.14),
 nvidia-glx-legacy-96xx (<< 96.43.18),
 nvidia-glx-legacy-96xx-dev (<< 96.43.18),
 nvidia-glx-legacy-173xx (<< 173.14.27),
 nvidia-glx-legacy-173xx-dev (<< 173.14.27),
 fglrx-driver (<< 1:11-6-~),
 fglrx-glx (<< 1:11-6-~),
Conflicts:
 libgl1-mesa-swx11,
# package names from 0.0.0, remove once we got 0.2.0 into testing
 libgl1-diversions, libglx-diversions,
Description: prepare for using accelerated GLX implementations from GPU vendors
 Diverts the free libGL.so implementation (MESA) and the xserver module
 libglx.so (Xorg), preparing the system for plugging in accelerated
 implementations from GPU vendors via alternatives, see the
 glx-alternative-* packages.

Package: glx-alternative-mesa
Architecture: i386 amd64
Multi-Arch: foreign
Depends:
 glx-diversions (= ${binary:Version}),
 ${misc:Depends}
Suggests:
 libgl1-mesa-glx | libgl1,
Breaks:
# packages with a libGL.so/libGL.so.1 alternative
 libgl1-nvidia-alternatives (<< 275.09.07-2),
 libgl1-nvidia-glx (<< 275.09.07-2),
 libgl1-nvidia-legacy-71xx-glx (<< 71.86.14-3),
 libgl1-nvidia-legacy-96xx-glx (<< 96.43.19-2),
 libgl1-nvidia-legacy-173xx-glx (<< 173.14.30-2),
# packages with a libglx.so alternative
 libglx-nvidia-alternatives (<< 275.09.07-2),
 nvidia-glx (<< 275.09.07-2),
 nvidia-glx-legacy-71xx (<< 71.86.14-3),
 nvidia-glx-legacy-96xx (<< 96.43.19-2),
 nvidia-glx-legacy-173xx (<< 173.14.30-2),
Description: allows the selection of MESA as GLX provider
 In setups with several GLX providers (e.g. the free MESA implementation and
 proprietary graphics hardware vendor implementations) this metapackage
 allows one to switch back to MESA.
 .
 Use 'update-alternatives --config glx' to select an implementation.
 .
 This package does not depend on the corresponding MESA libraries.
 In order to install the MESA libraries, install the libgl1-mesa-glx package
 instead.

Package: glx-alternative-nvidia
Architecture: i386 amd64
Multi-Arch: foreign
Depends:
 glx-diversions (= ${binary:Version}),
 glx-alternative-mesa,
 ${misc:Depends}
Suggests:
 nvidia-glx,
Breaks:
# packages with a libGL.so.1 alternative
 libgl1-nvidia-alternatives (<< 275.09.07-2),
 libgl1-nvidia-glx (<< 275.09.07-2),
 libgl1-nvidia-legacy-71xx-glx (<< 71.86.14-3),
 libgl1-nvidia-legacy-96xx-glx (<< 96.43.19-2),
 libgl1-nvidia-legacy-173xx-glx (<< 173.14.30-2),
# packages with a libglx.so alternative
 libglx-nvidia-alternatives (<< 275.09.07-2),
 nvidia-glx (<< 275.09.07-2),
 nvidia-glx-legacy-71xx (<< 71.86.14-3),
 nvidia-glx-legacy-96xx (<< 96.43.19-2),
 nvidia-glx-legacy-173xx (<< 173.14.30-2),
Description: allows the selection of NVIDIA as GLX provider
 In setups with several GLX providers (e.g. the free MESA implementation and
 proprietary graphics hardware vendor implementations) this metapackage
 allows one to switch to the non-free NVIDIA driver and libraries.
 .
 Use 'update-alternatives --config glx' to select an implementation.
 .
 This package does not depend on the corresponding NVIDIA libraries.
 In order to install the NVIDIA driver and libraries, install the nvidia-glx
 package instead.

Package: glx-alternative-fglrx
Architecture: i386 amd64
Multi-Arch: foreign
Depends:
 glx-diversions (= ${binary:Version}),
 glx-alternative-mesa,
 ${misc:Depends}
Suggests:
 fglrx-driver,
Breaks:
# packages with a libGL.so.1 alternative
 libgl1-nvidia-alternatives (<< 275.09.07-2),
 libgl1-nvidia-glx (<< 275.09.07-2),
 libgl1-nvidia-legacy-71xx-glx (<< 71.86.14-3),
 libgl1-nvidia-legacy-96xx-glx (<< 96.43.19-2),
 libgl1-nvidia-legacy-173xx-glx (<< 173.14.30-2),
# packages with a libglx.so alternative
 libglx-nvidia-alternatives (<< 275.09.07-2),
 nvidia-glx (<< 275.09.07-2),
 nvidia-glx-legacy-71xx (<< 71.86.14-3),
 nvidia-glx-legacy-96xx (<< 96.43.19-2),
 nvidia-glx-legacy-173xx (<< 173.14.30-2),
Description: allows the selection of FGLRX as GLX provider
 In setups with several GLX providers (e.g. the free MESA implementation and
 proprietary graphics hardware vendor implementations) this metapackage
 allows one to switch to the non-free FGLRX driver and libraries.
 .
 Use 'update-alternatives --config glx' to select an implementation.
 .
 This package does not depend on the corresponding FGLRX libraries.
 In order to install the FGLRX driver and libraries, install the fglrx-glx and
 fglrx-driver packages instead.
