## glx-alternatives 0.1.94

=== debian/changelog ===
glx-alternatives (0.1.94) unstable; urgency=low

  * Link the documentation directories to make README.Debian available in all
    packages.
  * Document how to solve problems with dlopen(libGL.so).
  * The installation of libgl1-fglrx-glx but not fglrx-driver (e.g. in a
    chroot) is also valid and needs to enable the fglrx alternative.
  * Add preliminary support for MESA libraries in /usr/lib[/<triplet>]/mesa.

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 15 Sep 2011 11:57:20 +0200

glx-alternatives (0.1.93) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Beckmann <debian@abeckmann.de>  Tue, 30 Aug 2011 17:32:30 +0200

glx-alternatives (0.1.92) experimental; urgency=low

  * Upload to experimental.
  * Let glx-alternative-fglrx use fglrx-libglx.so instead of libglx.so.
  * Add Breaks: fglrx-driver (<< 1:11-7-4) as older versions did not ship the
    file with new name.
  * Install the nvidia/fglrx alternatives of libglx.so as
      /usr/lib/xorg/modules/linux/libglx.so
    instead of
      /usr/lib/xorg/modules/modules/libglx.so
    so that they come earlier in he search path.
  * No longer divert /usr/lib/xorg/modules/modules/libglx.so and remove its
    existing diversions.

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 25 Aug 2011 08:53:25 +0200
