=== debian/control ===
--- 
+++ 
@@ -122,6 +122,8 @@
 Suggests:
  fglrx-driver,
 Breaks:
+# packages without fglrx-libglx.so
+ fglrx-driver (<< 1:11-7-4),
 # packages with a libGL.so.1 alternative
  libgl1-nvidia-alternatives (<< 275.09.07-2),
  libgl1-nvidia-glx (<< 275.09.07-2),
