## glx-alternatives 0.2.0~bpo60+1

=== debian/changelog ===
glx-alternatives (0.2.0~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Andreas Beckmann <debian@abeckmann.de>  Tue, 22 Nov 2011 00:46:18 -0800

glx-alternatives (0.2.0) unstable; urgency=low

  * Re-upload as 0.2.0.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 04 Nov 2011 09:16:50 +0100
