## glx-alternatives 0.2.1

=== debian/changelog ===
glx-alternatives (0.2.1) unstable; urgency=low

  * glx-diversions: Ship empty directories /usr/lib/xorg/modules/extensions
    and /usr/lib/debug/usr/lib/xorg/modules/extensions to ensure clean
    removal of obsolete diversions.  (Closes: #658658)
  * Remove cleanup code for upgrades from experimental 0.0.* versions.
  * debian/copyright: Update to dep5.mdwn?revision=202.

 -- Andreas Beckmann <debian@abeckmann.de>  Sun, 05 Feb 2012 11:52:44 +0100
