=== debian/control ===
--- 
+++ 
@@ -39,8 +39,6 @@
  fglrx-glx (<< 1:11-6-~),
 Conflicts:
  libgl1-mesa-swx11,
-# package names from 0.0.0, remove once we got 0.2.0 into testing
- libgl1-diversions, libglx-diversions,
 Description: prepare for using accelerated GLX implementations from GPU vendors
  Diverts the free libGL.so implementation (MESA) and the xserver module
  libglx.so (Xorg), preparing the system for plugging in accelerated
