## glx-alternatives 0.2.2

=== debian/changelog ===
glx-alternatives (0.2.2) unstable; urgency=low

  * Run ldconfig after updating diversions and alternatives.
  * Bump Standards-Version: 3.9.3, no changes needed.
  * Use the final copyright-format 1.0 URL.

 -- Andreas Beckmann <debian@abeckmann.de>  Sat, 30 Jun 2012 15:19:25 +0200
