=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/glx-alternatives/
 Build-Depends:
  debhelper (>= 8),
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: glx-diversions
 Architecture: i386 amd64
