=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_bugfiles:
 	dh_bugfiles -A
+
+override_dh_installdocs:
+	dh_installdocs --link-doc=glx-diversions
