## glx-alternatives 0.5.1~bpo70+1

=== debian/changelog ===
glx-alternatives (0.5.1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 04 Nov 2014 05:07:40 +0100

glx-alternatives (0.5.1) unstable; urgency=medium

  * glx-alternative-{fglrx,nvidia}: Fall back to MESA for each EGL/GLES
    library individually.  (Closes: #766169, #766246)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 22 Oct 2014 01:05:56 +0200

glx-alternatives (0.5.0) unstable; urgency=medium

  * glx-diversions: divert libEGL.so*, libGLESv1_CM.so*, libGLESv2.so*. 
  * MESA, NVIDIA: Add alternatives for libEGL.so*, libGLESv1_CM.so*,
    libGLESv2.so*.  (Closes: #765793)
  * glx-alternative-mesa: Use a script to generate triggers.
  * Bump Standards-Version to 3.9.6. No changes needed. 

 -- Andreas Beckmann <anbe@debian.org>  Mon, 20 Oct 2014 10:49:00 +0200

glx-alternatives (0.4.2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Oct 2014 10:27:27 +0200

glx-alternatives (0.4.2) unstable; urgency=medium

  * glx-alternative-fglrx: Do not use fglrx-libglx.so in igpu mode.
    (Closes: #735047)
  * Bump Standards-Version to 3.9.5. No changes needed. 

 -- Andreas Beckmann <anbe@debian.org>  Sat, 27 Sep 2014 19:55:06 +0200

glx-alternatives (0.4.1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 18 Feb 2014 04:34:16 +0100

glx-alternatives (0.4.1) unstable; urgency=low

  * glx-alternative-fglrx: Add a second alternative "/usr/lib/fglrx/igpu" that
    combines the fglrx driver module with the MESA libGL as it is needed by
    hybrid graphics in igpu mode.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 24 Oct 2013 03:08:49 +0200

glx-alternatives (0.4.0~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 14 Sep 2013 23:23:00 +0200

glx-alternatives (0.4.0) unstable; urgency=low

  * Accept libGL.so.1.2.0 (from MESA 9.x) as a valid target of the diverted
    libGL.so.1 symlink.  (Closes: #712304)
  * Add triggers for arm-linux-gnueabihf, too.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 17 Aug 2013 06:11:06 +0200

glx-alternatives (0.3.90) experimental; urgency=low

  * Add arm-linux-gnueabihf support and enable building on armhf.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 16 Jul 2013 11:58:19 +0200

glx-alternatives (0.3.0~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 16 May 2013 09:48:43 +0200

glx-alternatives (0.3.0) unstable; urgency=low

  * glx-diversions: Divert libGL.so.1.2.0 from MESA 9.x.  (Closes: #704914)
  * Drop maintainer script parts intended for updates from versions predating
    wheezy.
  * Use canonical Vcs-* URLs.
  * Bump Standards-Version to 3.9.4. No changes needed. 
  * Switch to debhelper 9.
  * Update my email address and remove DMUA. 
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 05 May 2013 15:25:15 +0200

glx-alternatives (0.2.90) experimental; urgency=low

  * Upload to experimental.
  * glx-alternative-nvidia: Handle blacklisting of the nouveau kernel module
    to avoid leaving the blacklist behind if the Nvidia driver is disabled:
    - ship blacklist as /etc/nvidia/nvidia-blacklists-nouveau.conf
    - add a slave alternative that links it into /etc/modprobe.d/
    - add initramfs hook to properly install the file (and not a dangling
      symlink) in the initrd
  * glx-alternative-fglrx: Handle blacklisting of the radeon kernel module
    to avoid leaving the blacklist behind if the Fglrx driver is disabled:
    - ship blacklist as /etc/ati/fglrx-blacklists-radeon.conf
    - add a slave alternative that links it into /etc/modprobe.d/
    - add initramfs hook to properly install the file (and not a dangling
      symlink) in the initrd

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 02 Aug 2012 14:27:52 +0200
