## glx-alternatives 0.5.1

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Russ Allbery <rra@debian.org>,
- Andreas Beckmann <debian@abeckmann.de>,
-DM-Upload-Allowed: yes
-Vcs-Svn: svn://svn.debian.org/svn/pkg-nvidia/packages/glx-alternatives/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/glx-alternatives/
+ Andreas Beckmann <anbe@debian.org>,
+Vcs-Svn: svn://anonscm.debian.org/pkg-nvidia/packages/glx-alternatives/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-nvidia/packages/glx-alternatives/
 Build-Depends:
- debhelper (>= 8),
-Standards-Version: 3.9.3
+ debhelper (>= 9),
+Standards-Version: 3.9.6
 
 Package: glx-diversions
-Architecture: i386 amd64
+Architecture: i386 amd64 armhf
 Multi-Arch: foreign
 Pre-Depends:
  nvidia-installer-cleanup,
@@ -46,7 +45,7 @@
  glx-alternative-* packages.
 
 Package: glx-alternative-mesa
-Architecture: i386 amd64
+Architecture: i386 amd64 armhf
 Multi-Arch: foreign
 Depends:
  glx-diversions (= ${binary:Version}),
@@ -78,14 +77,14 @@
  instead.
 
 Package: glx-alternative-nvidia
-Architecture: i386 amd64
+Architecture: i386 amd64 armhf
 Multi-Arch: foreign
 Depends:
  glx-diversions (= ${binary:Version}),
  glx-alternative-mesa,
  ${misc:Depends}
 Suggests:
- nvidia-glx,
+ nvidia-driver,
 Breaks:
 # packages with a libGL.so.1 alternative
  libgl1-nvidia-alternatives (<< 275.09.07-2),
@@ -107,11 +106,11 @@
  Use 'update-alternatives --config glx' to select an implementation.
  .
  This package does not depend on the corresponding NVIDIA libraries.
- In order to install the NVIDIA driver and libraries, install the nvidia-glx
- package instead.
+ In order to install the NVIDIA driver and libraries, install the
+ nvidia-driver package instead.
 
 Package: glx-alternative-fglrx
-Architecture: i386 amd64
+Architecture: i386 amd64 armhf
 Multi-Arch: foreign
 Depends:
  glx-diversions (= ${binary:Version}),
