=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,15 @@
 %:
 	dh $@
 
+debian/glx-alternative-mesa.triggers: debian/glx-alternative-mesa.triggers.sh
+	sh $< > $@
+
+override_dh_auto_build: debian/glx-alternative-mesa.triggers ;
+
+override_dh_auto_clean:
+	dh_auto_clean
+	$(RM) debian/glx-alternative-mesa.triggers
+
 override_dh_bugfiles:
 	dh_bugfiles -A
