## glx-alternatives 0.7.1mx150+1

=== debian/changelog ===
glx-alternatives (0.7.1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 28 Nov 2015 10:29:49 -0800

glx-alternatives (0.7.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 19 Nov 2015 18:34:40 +0100

glx-alternatives (0.7.1) unstable; urgency=medium

  * update-glx: New utility and package to simplify switching between
    different glx implementations. In addition to reconfiguring the
    alternatives this triggers further actions that may be needed to complete
    the switch.  (Closes: #789167)
  * glx-alternative-*: Depend on update-glx.
  * glx-alternative-nvidia, update-glx: Play some ping-pong with no-await
    triggers to (hopefully) defer alternatives setup until after the nvidia
    alternative has been setup by nvidia{,-legacy-*}-alternative.
    (Closes: #804328)
  * glx-alternative-nvidia: Raise priority of the /usr/lib/nvidia/bumblebee
    alternative from 95 to 125 if bumblebee-nvidia is installed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 12 Nov 2015 18:20:00 +0100

glx-alternatives (0.7.0) unstable; urgency=medium

  * glx-diversions: Reduce dpkg-divert verboseness.  (Closes: #802597)
  * fglrx-blacklists-radeon.conf: Blacklist amdgpu, too.  (Closes: #803557)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Nov 2015 11:41:59 +0100

glx-alternatives (0.6.93) unstable; urgency=medium

  * Drop the NEWS, use Breaks: bumblebee-nvidia (<< 3.2.1-10~) instead.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 21 Oct 2015 03:06:43 +0200

glx-alternatives (0.6.92) unstable; urgency=medium

  * glx-alternative-nvidia: Add a second alternative
    "/usr/lib/nvidia/bumblebee" that combines the nvidia kernel driver module
    with the MESA libGL as it is needed by hybrid graphics with bumblebee.
  * Add NEWS entry about bumblebee config changes.  (Closes: #802246)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 19 Oct 2015 12:10:39 +0200

glx-alternatives (0.6.91) unstable; urgency=medium

  * glx-alternative-nvidia: Do not ship nvidia-drm-outputclass.conf, moved to
    xserver-xorg-video-nvidia.
  * glx-alternative-nvidia: Do not ship nvidia-blacklists-nouveau.conf and
    nvidia-load.conf, moved to nvidia-kernel-support.
  * glx-alternative-nvidia: Provide slave alternatives for
    - /usr/share/X11/xorg.conf.d/nvidia-drm-outputclass.conf
    - /etc/modprobe.d/nvidia-blacklists-nouveau.conf
    - /etc/modprobe.d/nvidia.conf
    - /etc/modules-load.d/nvidia.conf
  * Upload to unstable.  (Closes: #799948, #801330)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 15 Oct 2015 15:50:39 +0200

glx-alternatives (0.6.90) experimental; urgency=medium

  * Re-enable nvidia-drm-outputclass.conf slave alternative. (Reopens #799948)
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 05 Oct 2015 22:04:50 +0200

glx-alternatives (0.6.1) unstable; urgency=medium

  * glx-alternative-nvidia: Enable the alternative for headless CUDA setups,
    too, which primarily need the nouveau blacklist.  (Closes: #795262)
  * Temporarily disable the nvidia-drm-outputclass.conf slave alternative.
    (Closes: #799948)
  * Use devref's 'pathfind' instead of 'test -x /ab/solute/path'.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 05 Oct 2015 21:43:25 +0200

glx-alternatives (0.6.0) unstable; urgency=medium

  * glx-alternative-nvidia: Support Xorg autoconfiguration without xorg.conf
    via /usr/share/X11/xorg.conf.d/nvidia-drm-outputclass.conf.
    Therefore enable loading the kernel module automatically via
    /etc/modules-load.d/nvidia-load.conf.
  * Convert package repository from SVN to GIT.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 24 Sep 2015 02:05:26 +0200
