=== debian/control ===
--- 
+++ 
@@ -5,11 +5,27 @@
 Uploaders:
  Russ Allbery <rra@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
-Vcs-Svn: svn://anonscm.debian.org/pkg-nvidia/packages/glx-alternatives/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-nvidia/packages/glx-alternatives/
+Vcs-Git: git://anonscm.debian.org/pkg-nvidia/glx-alternatives.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/glx-alternatives.git
 Build-Depends:
  debhelper (>= 9),
 Standards-Version: 3.9.6
+
+Package: update-glx
+Section: contrib/x11
+Architecture: i386 amd64 armhf
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends}
+Description: utility for switching the GLX implementation
+ In setups with several GLX providers (e.g. the free MESA implementation and
+ proprietary graphics hardware vendor implementations) this utility
+ allows one to switch between the different implementations.
+ .
+ Use 'update-glx --config glx' to select an implementation.
+ .
+ In addition to updating the alternatives, this will trigger further actions
+ needed to complete the switch.
 
 Package: glx-diversions
 Architecture: i386 amd64 armhf
@@ -48,6 +64,7 @@
 Architecture: i386 amd64 armhf
 Multi-Arch: foreign
 Depends:
+ update-glx (= ${binary:Version}),
  glx-diversions (= ${binary:Version}),
  ${misc:Depends}
 Suggests:
@@ -70,7 +87,7 @@
  proprietary graphics hardware vendor implementations) this metapackage
  allows one to switch back to MESA.
  .
- Use 'update-alternatives --config glx' to select an implementation.
+ Use 'update-glx --config glx' to select an implementation.
  .
  This package does not depend on the corresponding MESA libraries.
  In order to install the MESA libraries, install the libgl1-mesa-glx package
@@ -80,12 +97,19 @@
 Architecture: i386 amd64 armhf
 Multi-Arch: foreign
 Depends:
+ update-glx (= ${binary:Version}),
  glx-diversions (= ${binary:Version}),
  glx-alternative-mesa,
  ${misc:Depends}
 Suggests:
  nvidia-driver,
 Breaks:
+# does not use the nvidia/bumblebee glx alternative
+ bumblebee-nvidia (<< 3.2.1-10~),
+# old-style modprobe configuration snippets
+ nvidia-alternative (<< 340.93-5~),
+ nvidia-legacy-340xx-alternative (<< 340.93-2~),
+ nvidia-legacy-304xx-alternative (<< 304.128-6~),
 # packages with a libGL.so.1 alternative
  libgl1-nvidia-alternatives (<< 275.09.07-2),
  libgl1-nvidia-glx (<< 275.09.07-2),
@@ -103,7 +127,7 @@
  proprietary graphics hardware vendor implementations) this metapackage
  allows one to switch to the non-free NVIDIA driver and libraries.
  .
- Use 'update-alternatives --config glx' to select an implementation.
+ Use 'update-glx --config glx' to select an implementation.
  .
  This package does not depend on the corresponding NVIDIA libraries.
  In order to install the NVIDIA driver and libraries, install the
@@ -113,6 +137,7 @@
 Architecture: i386 amd64 armhf
 Multi-Arch: foreign
 Depends:
+ update-glx (= ${binary:Version}),
  glx-diversions (= ${binary:Version}),
  glx-alternative-mesa,
  ${misc:Depends}
@@ -138,7 +163,7 @@
  proprietary graphics hardware vendor implementations) this metapackage
  allows one to switch to the non-free FGLRX driver and libraries.
  .
- Use 'update-alternatives --config glx' to select an implementation.
+ Use 'update-glx --config glx' to select an implementation.
  .
  This package does not depend on the corresponding FGLRX libraries.
  In order to install the FGLRX driver and libraries, install the fglrx-glx and
