## glx-alternatives 0.7.2~bpo8+1

=== debian/changelog ===
glx-alternatives (0.7.2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 19 Apr 2016 18:45:05 +0200

glx-alternatives (0.7.2) unstable; urgency=medium

  * glx-alternative-nvidia: Bump some Breaks to account for newer
    nvidia-driver(-legacy-*) releases in jessie.
  * Drop Breaks against packages predating wheezy.
  * Update Vcs-Git URL.
  * Bump Standards-Version to 3.9.7. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 10 Mar 2016 20:32:29 +0100
