## glx-alternatives 0.8.3~deb9u1~bpo8+1

=== debian/changelog ===
glx-alternatives (0.8.3~deb9u1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Continue building glx-alternative-fglrx for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 15 May 2018 01:21:34 +0200

glx-alternatives (0.8.3~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.
  * Revert to debhelper compat level 9.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 04 May 2018 23:41:35 +0200

glx-alternatives (0.8.3) unstable; urgency=medium

  * Divert libGL.so.1.7.0, libGLESv1_CM.so.1.2.0, libGLESv2.so.2.1.0,
    libEGL.so.1.1.0 that will be used by the next libglvnd upstream release.
  * Update validation of the diverted libGL.so.1 symlink.  (Closes: #879041)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 02 Feb 2018 01:57:38 +0100

glx-alternatives (0.8.2) unstable; urgency=medium

  * Remove support for MESA libraries in /usr/lib/<triplet>/mesa/, the libs
    never moved there.
  * Remove support for libGLcore.so.1 and libnvidia-tls.so.1 alternatives,
    only needed for 173xx and older legacy drivers.
  * glx-alternative-nvidia: Provide the libnvidia-cfg.so.1 alternative for
    bumblebee and cuda-only users.  (Closes: #888461)
  * Bump Standards-Version to 4.1.3. No changes needed.
  * Switch to debhelper compat level 11.
  * Switch Vcs-* URLs to salsa.debian.org.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 26 Jan 2018 21:51:10 +0100

glx-alternatives (0.8.1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Bump Standards-Version to 4.1.1. No changes needed.
  * Set Rules-Requires-Root: no.
  * Refresh debian/copyright from dh_make templates.

  [ Russ Allbery ]
  * Remove myself from Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Nov 2017 06:00:23 +0100

glx-alternatives (0.8.0) unstable; urgency=medium

  [ Andreas Beckmann ]
  * glx-diversions: Divert libGL.so.1.0.0 as shipped by libgl1 from
    src:libglvnd.
  * glx-alternative-nvidia: Preliminary support for libGL.so.1 from libglvnd.
  * Use explicit interest-await triggers.
  * Drop glx-alternative-fglrx.
  * Switch to debhelper compat level 10.
  * Bump Standards-Version to 4.0.1. No changes needed.
  * Update Lintian overrides.

  [ Luca Boccassi ]
  * Add manpage for update-glx.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 13 Aug 2017 07:51:40 +0200

glx-alternatives (0.7.4) unstable; urgency=medium

  * glx-alternative-nvidia: Bump some Breaks to account for newer
    nvidia-driver(-legacy-*) releases in stretch.  (Closes: #803793)
  * glx-diversions: Depend on glx-alternative-mesa (and not the other way
    around) to ensure we never end up with diversions but no alternatives.
    (Closes: #807148)
  * Stop using dh_installdocs --link-doc and clean up symlinks on upgrade.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Oct 2016 10:42:21 +0200

glx-alternatives (0.7.3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Continue building glx-alternative-fglrx for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 23 Jun 2016 15:14:17 +0200

glx-alternatives (0.7.3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Bump Standards-Version to 3.9.8. No changes needed.
  * *.postinst: Activate the ldconfig trigger, don't run ldconfig.
  * Stop building glx-alternative-fglrx.
  * Update Lintian overrides.

  [ Luca Boccassi ]
  * glx-alternative-nvidia.postinst: Activate restart-bumblebeed trigger,
    to stop it erroring out when libglx and the nvidia kernel module
    change while it's running.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 09 Jun 2016 14:18:40 +0200
