=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Priority: optional
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
- Russ Allbery <rra@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
-Vcs-Git: https://anonscm.debian.org/git/pkg-nvidia/glx-alternatives.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/glx-alternatives.git
 Build-Depends:
  debhelper (>= 9),
-Standards-Version: 3.9.7
+Rules-Requires-Root: no
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/nvidia-team/glx-alternatives
+Vcs-Git: https://salsa.debian.org/nvidia-team/glx-alternatives.git
 
 Package: update-glx
 Section: contrib/x11
 Architecture: i386 amd64 armhf
 Multi-Arch: foreign
+Pre-Depends:
+ dpkg (>= 1.17.21),
+ ${misc:Pre-Depends}
 Depends:
  ${misc:Depends}
 Description: utility for switching the GLX implementation
@@ -34,9 +37,8 @@
  nvidia-installer-cleanup,
 Depends:
  dpkg (>= 1.15),
+ glx-alternative-mesa (= ${binary:Version}),
  ${misc:Depends}
-Recommends:
- glx-alternative-mesa,
 Conflicts:
  libgl1-mesa-swx11,
 Description: prepare for using accelerated GLX implementations from GPU vendors
@@ -48,10 +50,14 @@
 Package: glx-alternative-mesa
 Architecture: i386 amd64 armhf
 Multi-Arch: foreign
+Pre-Depends:
+ dpkg (>= 1.17.21),
+ ${misc:Pre-Depends}
 Depends:
  update-glx (= ${binary:Version}),
- glx-diversions (= ${binary:Version}),
  ${misc:Depends}
+Recommends:
+ glx-diversions,
 Suggests:
  libgl1-mesa-glx | libgl1,
 Description: allows the selection of MESA as GLX provider
@@ -68,6 +74,9 @@
 Package: glx-alternative-nvidia
 Architecture: i386 amd64 armhf
 Multi-Arch: foreign
+Pre-Depends:
+ dpkg (>= 1.17.21),
+ ${misc:Pre-Depends}
 Depends:
  update-glx (= ${binary:Version}),
  glx-diversions (= ${binary:Version}),
@@ -79,9 +88,14 @@
 # does not use the nvidia/bumblebee glx alternative
  bumblebee-nvidia (<< 3.2.1-10~),
 # old-style modprobe configuration snippets
- nvidia-alternative (<< 341),
+ nvidia-alternative (<< 352.55),
  nvidia-legacy-340xx-alternative (<< 340.93-2~),
- nvidia-legacy-304xx-alternative (<< 304.131-2~),
+ nvidia-legacy-304xx-alternative (<< 304.132-1~),
+# ancient drivers
+#nvidia-alternative (<< 304),
+ nvidia-alternative-legacy-173xx (<< 304),
+ nvidia-alternative-legacy-96xx (<< 304),
+ nvidia-alternative-legacy-71xx (<< 304),
 Description: allows the selection of NVIDIA as GLX provider
  In setups with several GLX providers (e.g. the free MESA implementation and
  proprietary graphics hardware vendor implementations) this metapackage
@@ -94,7 +108,7 @@
  nvidia-driver package instead.
 
 Package: glx-alternative-fglrx
-Architecture: i386 amd64 armhf
+Architecture: i386 amd64
 Multi-Arch: foreign
 Depends:
  update-glx (= ${binary:Version}),
