## glx-alternatives 0.8.8~deb9u2

=== debian/changelog ===
glx-alternatives (0.8.8~deb9u2) stretch; urgency=medium

  * Revert dpkg-trigger changes from 0.8.8 as it may cause an exception thrown
    in apt.  (Closes: #922210)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Feb 2019 12:49:52 +0100

glx-alternatives (0.8.8~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 04 Feb 2019 23:44:19 +0100

glx-alternatives (0.8.8) unstable; urgency=medium

  * glx-diversions: Put all packages that had shared libraries diverted into
    triggers-awaited state to ensure the triggers in glx-alternative-mesa
    setting up the glx alternative get processed earlier.  (Closes: #905908)
  * Bump Standards-Version to 4.2.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Sep 2018 12:04:55 +0200

glx-alternatives (0.8.7) unstable; urgency=medium

  * Update validation of the diverted libGL.so symlink.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 31 Jul 2018 17:27:59 +0200

glx-alternatives (0.8.6) unstable; urgency=medium

  * glx-alternative-mesa: libGLX_mesa.so.0 is not diverted and therefore not
    an indicator to install the alternative.  (Closes: #904486)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 26 Jul 2018 13:55:24 +0200

glx-alternatives (0.8.5) unstable; urgency=medium

  * Avoid confusing diagnostic message if no nvidia alternative is available.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 18 Jul 2018 19:30:23 +0200

glx-alternatives (0.8.4) unstable; urgency=medium

  * Add diversion and alternative for libGLX_indirect.so.0.
  * Bump Standards-Version to 4.1.5. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 16 Jul 2018 16:26:25 +0200
