=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 9),
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/nvidia-team/glx-alternatives
 Vcs-Git: https://salsa.debian.org/nvidia-team/glx-alternatives.git
 
@@ -60,6 +60,9 @@
  glx-diversions,
 Suggests:
  libgl1-mesa-glx | libgl1,
+Breaks:
+# libGLX_indirect.so.0 alternative
+ nvidia-alternative (<< 390.67-3~),
 Description: allows the selection of MESA as GLX provider
  In setups with several GLX providers (e.g. the free MESA implementation and
  proprietary graphics hardware vendor implementations) this metapackage
@@ -88,7 +91,7 @@
 # does not use the nvidia/bumblebee glx alternative
  bumblebee-nvidia (<< 3.2.1-10~),
 # old-style modprobe configuration snippets
- nvidia-alternative (<< 352.55),
+# nvidia-alternative (<< 352.55),
  nvidia-legacy-340xx-alternative (<< 340.93-2~),
  nvidia-legacy-304xx-alternative (<< 304.132-1~),
 # ancient drivers
@@ -96,6 +99,8 @@
  nvidia-alternative-legacy-173xx (<< 304),
  nvidia-alternative-legacy-96xx (<< 304),
  nvidia-alternative-legacy-71xx (<< 304),
+# libGLX_indirect.so.0 alternative
+ nvidia-alternative (<< 390.67-3~),
 Description: allows the selection of NVIDIA as GLX provider
  In setups with several GLX providers (e.g. the free MESA implementation and
  proprietary graphics hardware vendor implementations) this metapackage
@@ -106,24 +111,3 @@
  This package does not depend on the corresponding NVIDIA libraries.
  In order to install the NVIDIA driver and libraries, install the
  nvidia-driver package instead.
-
-Package: glx-alternative-fglrx
-Architecture: i386 amd64
-Multi-Arch: foreign
-Depends:
- update-glx (= ${binary:Version}),
- glx-diversions (= ${binary:Version}),
- glx-alternative-mesa,
- ${misc:Depends}
-Suggests:
- fglrx-driver,
-Description: allows the selection of FGLRX as GLX provider
- In setups with several GLX providers (e.g. the free MESA implementation and
- proprietary graphics hardware vendor implementations) this metapackage
- allows one to switch to the non-free FGLRX driver and libraries.
- .
- Use 'update-glx --config glx' to select an implementation.
- .
- This package does not depend on the corresponding FGLRX libraries.
- In order to install the FGLRX driver and libraries, install the fglrx-glx and
- fglrx-driver packages instead.
