## glx-alternatives 0.8.8~mx17+1

=== debian/changelog ===
glx-alternatives (0.8.8~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert to debhelper compat 10 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Nov 2018 08:19:11 -0800

glx-alternatives (0.8.8~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 22 Sep 2018 21:02:28 +0200

glx-alternatives (0.8.7~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Aug 2018 02:33:08 +0200

glx-alternatives (0.8.3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Mar 2018 10:21:33 +0200
