=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: glx-alternatives
 Section: contrib/libs
 Priority: optional
-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
 Rules-Requires-Root: no
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/nvidia-team/glx-alternatives
