## glx-alternatives 0.9.1~bpo9+1

=== debian/changelog ===
glx-alternatives (0.9.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 23 Mar 2019 06:51:11 +0100

glx-alternatives (0.9.1) unstable; urgency=medium

  * Switch to debhelper-compat (= 12).
  * Bump Standards-Version to 4.3.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 27 Jan 2019 08:03:20 +0100

glx-alternatives (0.9.0) unstable; urgency=medium

  * glx-alternative-nvidia: Add alternative for libglxserver_nvidia.so
    which replaced libglx.so in the 410 driver series.
  * Switch to debhelper-compat (= 11).
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Dec 2018 23:30:30 +0100
