## glx-alternatives 0.9.1~mx17+1

=== debian/changelog ===
glx-alternatives (0.9.1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper 10 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 18 Mar 2019 15:33:15 -0700
